<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="H1">
        <item name="android:textSize">24sp</item>
        <item name="android:lineSpacingExtra">4sp</item>
        <item name="android:fontFamily">@font/rubik_medium</item>
    </style>

    <style name="H2">
        <item name="android:textSize">24sp</item>
        <item name="android:lineSpacingExtra">5sp</item>
        <item name="android:fontFamily">@font/tahoma_regular</item>
    </style>

    <style name="H3">
        <item name="android:textSize">20sp</item>
        <item name="android:lineSpacingExtra">4sp</item>
        <item name="android:fontFamily">@font/tahoma_regular</item>
    </style>

    <style name="Body">
        <item name="android:textSize">18sp</item>
        <item name="android:lineSpacingExtra">4sp</item>
        <item name="android:fontFamily">@font/tahoma_regular</item>
    </style>

    <style name="Caption">
        <item name="android:textSize">16sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:fontFamily">@font/tahoma_regular</item>
    </style>

    <style name="CaptionButton">
        <item name="android:textSize">16sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:fontFamily">@font/tahoma_bold</item>
    </style>

    <style name="Caption2">
        <item name="android:textSize">14sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:fontFamily">@font/tahoma_regular</item>
    </style>
</resources>
